package com.yzt.airconditionersystem;

import com.yzt.airconditionersystem.util.MyUtils;
import org.junit.jupiter.api.Test;

/**
 * @author TzZach
 * @since 2022-04-13 12:30
 */
public class NameTest {

    @Test
    public void test() {
        System.out.println(MyUtils.name(5));
        System.out.println(MyUtils.companyName(6));
        System.out.println(MyUtils.phone());
    }
}
